.box {
    width: 1920px;
    height: 1001px;
    font-family: 'PT Sans', sans-serif;
}

.header {
    width: 1920px;
    height: 90px;
    background-color: #202846;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;

}

.logo {
    margin-left: 138px;
}

.ul,
li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.navigation {
    width: 1311px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-right: 25px;
}

.navigation a {
    color: #FFFFFF;
    text-decoration: none;
}

.border-vertical {
    width: 0;
    height: 59px;
    border-right: 2px solid #FFFFFF;
}

.personal {
    width: 1920px;
    height: 140px;
    background-color: #C6C6DC;
    display: flex;
    align-items: center;

}

.personal-title {
    color: #202846;
    font-size: 48px;
    margin: 0;
    padding-left: 227px;
}

.tank {
    width: 1920px;
    height: 676px;
    background-color: #e5e5e5;
    padding-top: 41px;
}

.tank-conteiner {
    width: 1318px;
    height: 498px;
    background-color: #BDBDC6;
    margin-left: 319px;
    display: flex;
}
.conteiner-avatar {
    width: 530px;
    height: 498px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
ul {
    padding-inline-start: 0px
}
.avatar-foto{
    margin-top: 77px;
}
.avatar-info li {
padding: 11px;
}
.conteiner-info {
    width: 788px;
    height: 498px;
    color: #353C57;
    font-size: 36px;
    font-style: italic;
    display: flex;
}

.conteiner-info a {
    text-decoration: none;
    color: #353C57;
}
.conteiner-info li{
    margin: 19px;
}
.border-horizontal {
    width: 712px;
    height: 0;
    border-bottom: 3px solid #FFFFFF;
}
.tank-exit{
    margin-top: 40px;
    display: flex;
    justify-content: center;
}
.footer {
    width: 1920px;
    height: 90px;
    background-color: #202846;
    display: flex;
    align-items: center;
}
.footer-text {
    width: 709px;
    height: 47px;
    font-size: 36px;
    font-style: italic;
    color: #EEECF1;
    margin-left: 60px;
    display: flex;
    justify-content: center;
}
